<!DOCTYPE html>
<html lang="en">
<br>
<head>
  <meta charset="utf-8"/>
  <meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no"/>
  <meta name="description" content=""/>
  <meta name="author" content=""/>
  <title>E=Pharmacy</title>
  <script src="https://use.fontawesome.com/releases/v5.15.1/js/all.js" crossorigin="anonymous"></script>
  <link href="https://fonts.googleapis.com/css?family=Montserrat:400,700" rel="stylesheet" type="text/css"/>
  <link href="https://fonts.googleapis.com/css?family=Droid+Serif:400,700,400italic,700italic" rel="stylesheet"
        type="text/css"/>
  <link href="https://fonts.googleapis.com/css?family=Roboto+Slab:400,100,300,700" rel="stylesheet" type="text/css"/>
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T">
</head>
<body>
<header class="masthead">
  <div class="container">
    <br>
    <div class="masthead-subheading">Welcome To E Pharmacy</div>
    <br>
    <div class="masthead-heading text-uppercase">It's Nice To Meet You</div>
  </div>
</header>
<br>
<div class="site-section bg-light custom-border-bottom" data-aos="fade">
  <div class="container">
    <div class="row mb-5">
      <div class="col-md-6 order-md-2">
        <div class="block-16">
          <figure>
            <img src="../../assets/images2/medican.jpg" alt="Image placeholder" class="img-fluid rounded" height="1000"
                 width="667px" x="840" y="90">
            <a href="https://vimeo.com/channels/staffpicks/93951774" class="play-button popup-vimeo"><span
              class="icon-play"></span></a>

          </figure>
        </div>
      </div>
      <div class="col-md-5 mr-auto">


        <div class="site-section-heading pt-3 mb-4">
          <h2 class="text-black">Medicine.</h2>
        </div>
        <i>
          <p class="covidpre">
            Coronavirus disease (COVID-19) is an
            infectious disease caused by a newly
            discovered coronavirus.
            Most people who fall sick with COVID-19
            will experience mild to moderate symptoms
            and recover without special treatment.
          </p>
        </i>
      </div>

    </div>
  </div>
</div>
<br>
<div class="site-section bg-light custom-border-bottom" data-aos="fade">
  <div class="container">
    <div class="row mb-5">
      <div class="col-md-6">
        <div class="block-16">
          <figure>
            <img src="assets/images2/dess.jpg" alt="img" class="img-fluid rounded" height="1000" width="667px"
                 x="840" y="90">
            <a href="https://vimeo.com/channels/staffpicks/93951774" class="play-button popup-vimeo"><span
              class="icon-play"></span></a>

          </figure>
        </div>
      </div>
      <div class="col-md-1"></div>
      <div class="col-md-5">


        <div class="site-section-heading pt-3 mb-4">
          <h2 class="text-black">Disease.</h2>
        </div>
        <i>
          <p class="covidpre">
            A disease is a particular abnormal condition that negatively affects the structure or function of all or
            part
            of an organism, and that is not due to any immediate external injury. Diseases are often known to be medical
            conditions that are associated with specific symptoms and signs.
          </p>
        </i>

      </div>
    </div>
  </div>
</div>
<br><br><br>
<div class="site-section bg-light custom-border-bottom" data-aos="fade">
  <div class="container">
    <div class="row mb-5">
      <div class="col-md-6 order-md-2">
        <div class="block-16">
          <figure>
            <img src="../../assets/images2/covid.jpeg" alt="Image placeholder" class="img-fluid rounded" height="1000"
                 width="667px" x="840" y="90">
            <a href="https://vimeo.com/channels/staffpicks/93951774" class="play-button popup-vimeo"><span
              class="icon-play"></span></a>

          </figure>
        </div>
      </div>
      <div class="col-md-5 mr-auto">


        <div class="site-section-heading pt-3 mb-4">
          <h2 class="text-black">COVID-19 is an emerging, rapidly evolving situation.</h2>
        </div>
        <i>
          <p class="covidpre">
            Coronavirus disease (COVID-19) is an
            infectious disease caused by a newly
            discovered coronavirus.
            Most people who fall sick with COVID-19
            will experience mild to moderate symptoms
            and recover without special treatment.
          </p>
        </i>
      </div>

    </div>
  </div>
</div>
<div class="site-section bg-light custom-border-bottom" data-aos="fade">
  <div class="container">
    <div class="row mb-5">
      <div class="col-md-6">
        <div class="block-16">
          <figure>
            <img src="assets/images2/vitd.jpg" alt="img" class="img-fluid rounded" height="1000" width="667px"
                 x="840" y="90">
            <a href="https://vimeo.com/channels/staffpicks/93951774" class="play-button popup-vimeo"><span
              class="icon-play"></span></a>

          </figure>
        </div>
      </div>
      <div class="col-md-1"></div>
      <div class="col-md-5">


        <div class="site-section-heading pt-3 mb-4">
          <h2 class="text-black">Vitamin D.</h2>
        </div>
        <i>
          <p class="covidpre">
            Vitamin D is a group of fat-soluble secosteroids responsible for increasing intestinal absorption of
            calcium, magnesium, and phosphate, and many other biological effects. In humans, the most important
            compounds in this group are vitamin D₃ and vitamin D₂.
          </p>
        </i>

      </div>
    </div>
  </div>
</div>
</body>
</html>
